input {
  tcp {
    port => 514
    add_field => { "[@metadata][logstash_type]" => "syslog_raw" }
    add_field => { "pipelineEntrypoint" => "forwarder_listener_tcp_514" }
  }
  udp {
    port => 514
    add_field => { "[@metadata][logstash_type]" => "syslog_raw" }
    add_field => { "pipelineEntrypoint" => "forwarder_listener_udp_514" }
  }
  udp {
    port => 2055
    add_field => { "[@metadata][logstash_type]" => "netflow_raw" }
    add_field => { "pipelineEntrypoint" => "forwarder_listener_udp_2055" }
  }
}

output {
  tcp {
    host => "WITFOOIP"
    mode => "client"
    port => 6555
    enable_metric => false
    ssl_verify => false
  }
}

